appConfig.$inject = ['$urlRouterProvider', '$locationProvider', '$httpProvider'];

export default function appConfig($urlRouterProvider, $locationProvider, $httpProvider) {
  //$locationProvider.html5Mode(true);
  $urlRouterProvider.otherwise('/login');
  $httpProvider.interceptors.push('authInterceptor');
}
